[Rubygems-developers] 1.3.2?

Chad Woolley thewoolleyman at gmail.com
Sun Mar 15 00:48:55 EDT 2009


On Thu, Mar 12, 2009 at 4:20 AM, Daniel Berger <djberg96 at gmail.com> wrote:
> I think we have enough patches in place that we ought to consider a 1.3.2
> release soon.

FYI, my integration tests are all green:

http://ci.thewoolleyweb.com:3333/builds/geminstaller_trunk_using_rubygems_9-9-9


More information about the Rubygems-developers mailing list